# Data Queries

The Data Query feature enables you to perform SQL queries in your Zuora tenant. To learn how to get started with Data Query, see [Overview of Data Query](https://docs.zuora.com?resourceId=platform-data-query-overview).

 - [GET /query/jobs](https://developer.zuora.com/v1-api-reference/api/data-queries/get_dataqueryjobs.md): Returns a list of [data query](https://docs.zuora.com?resourceId=platform-data-query-overview) jobs that have been created in your Zuora tenant. You can filter the list by status. If you are an admini
 - [POST /query/jobs](https://developer.zuora.com/v1-api-reference/api/data-queries/post_dataqueryjob.md): Submits a [data query](https://docs.zuora.com?resourceId=platform-data-query-overview) to be executed by Zuora, creating a new query job. Use the [Retrieve a data query job](https://developer.zuora.co
 - [DELETE /query/jobs/{job-id}](https://developer.zuora.com/v1-api-reference/api/data-queries/delete_dataqueryjob.md): Cancels a [data query](https://docs.zuora.com?resourceId=platform-data-query-overview) job, which prevents Zuora from performing the query. This operation is only applicable if the status of the query
 - [GET /query/jobs/{job-id}](https://developer.zuora.com/v1-api-reference/api/data-queries/get_dataqueryjob.md): Retrieves a [data query](https://docs.zuora.com?resourceId=platform-data-query-overview) job. You can use this operation to track the status of the query job and obtain the URL of the query results. I
